/*
Theme Name: PDD Child Theme
Description: MUST USE THIS THEME
Version:      1.0.0
Template: virtue_premium
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

body.home .entry-content a:hover{
	text-decoration:none !important;
}

.entry-content a:hover{
	text-decoration:underline;
}


.pddloader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url('//purpledogdesign.com/images/assets/loading.gif') 50% 50% no-repeat rgb(249,249,249);
}


.domain-checker-container {
    margin: 20px 0;
    padding: 0;
    background-color: #ffce44;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffb201), to(#ffd960));
    background: -webkit-linear-gradient(top, #ffd960, #ffb201);
    background: -moz-linear-gradient(top, #ffd960, #ffb201);
    background: -ms-linear-gradient(top, #ffd960, #ffb201);
    background: -o-linear-gradient(top, #ffd960, #ffb201);
}

.domain-checker-bg {
    margin: 0;
    padding: 40px 30px;
    background-repeat: no-repeat;
    background-position: 110% -5px;
    background-image: url('//purpledogdesign.com/clients/templates/pddsix/img/globe.png');
}





h1, h2, h3, h4, h5, h6{
	 font-weight: 900 !important;
    -webkit-text-stroke: 1px rgba(0,0,0,0.1);
}

h1 {
    font-family: Raleway;
	-webkit-text-stroke: 0.2px !important;
}

div#wrapper.container .headerclass div.col-md-4{
	width: 30%;
}

div#wrapper.container .headerclass div.col-md-8{
	width: 70%;
}


.stickyheader .is-sticky #kad-banner {
    box-shadow: 1px 1px 5px #333 !important;
}

body.error404 div.sad-face-img {
    float: left;
    margin: 0 50px;
    max-width: 300px;
}

body.error404 div.sad-face-img img {
    clear: both;
    height: auto;
    margin: 10px;
    max-width: 250px;
}

body.error404 .form-search {
   float:left !important;
}

body.error404 div.alert {
    font-size: 20px;
    margin: 20px 0;
}

body.error404 p {
    font-size: 16px !important;
    margin: 20px 0 !important;
}

/* main menu */
#nav-main ul.sf-menu a, .nav-main ul.sf-menu a {
font-family: sans-serif !important;
font-weight: normal !important;
font-style: normal !important;
font-size: 17px;
}

#nav-main ul.sf-menu a, .nav-main ul.sf-menu a {
	/*-webkit-text-stroke: 0.2px !important; */
}


.kad-header-style-three #nav-main ul.sf-menu > li > a {
    padding: 0 18px !important;
}



/* sub menu */
.sf-menu > .kt-lgmenu > ul, .sf-menu > li.kt-lgmenu.sfHover > ul, .sf-menu > li.kt-lgmenu:hover > ul {
    background-color: #73409e;
    color: #fff !important;
    margin: 30px 0 0;
    min-height: 400px;
    width: 1140px;
}

#nav-main ul.sf-menu ul {
    background: #73409e none repeat scroll 0 0;
    border: medium none !important;
    box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.1);
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 100%;
    width: 240px !important;
    z-index: 1001;
}
#nav-main ul.sf-menu ul li a {
    color: #fff;
    display: block;
    font-size: 14px !important;
    padding: 15px 20px;
    text-align: left;
    width: auto;
	/*-webkit-text-stroke: 0.3px !important;*/
}

#nav-main ul.sf-menu ul li a:hover {
	text-decoration:underline;
}





/* top item*/

ul.sf-dropdown-menu li.sf-dropdown-submenu a.sf-with-ul span{
	font-size:20px !important;
	margin:10px 0;
	text-transform:uppercase;
	text-decoration:underline;
		-webkit-text-stroke: 0.2px !important;

}

ul.sf-dropdown-menu li.sf-dropdown-submenu ul.sf-dropdown-menu li a span{
	font-size:16px !important;
	text-transform:capitalize !important;
	text-decoration:none;
	-webkit-text-stroke: 0.2px !important;
}
.sf-dropdown.sf-with-ul a:hover,
.sf-dropdown ul.sf-dropdown-menu li a:hover
 {
	color: #fff  !important;
	transform: none  !important;
    transition: none 0s ease 0s !important;
}

/* home */

.kad-slider-navigate {
	display:none !important;
}.sliderclass {
    padding: 0 !important;
}
.kad-slider ul.kad-slider-pagination {
    display: none;
}
.kad-slider-parallax .kad-slider .kad-slide {
   background-position: 50% -20%!important;
}

body.home.kad-slider .kadcaptiontitle, body.home.kad-slider .kadcaptiontext  {
		-webkit-text-stroke: 0.2px !important;
}

body.home.kad-slide-4 .kadcaptiontitle {
    border-color: #ffffff;
    color: #000;

}

body.home.caption-case.kad-placement-br .kad-slide-caption .caption-case-inner, .caption-case.kad-placement-rc .kad-slide-caption .caption-case-inner, .caption-case.kad-placement-tr .kad-slide-caption .caption-case-inner {
    float: right;
    max-width: 75%;
}
body.home.caption-case.kad-placement-bl .kad-slide-caption .caption-case-inner, .caption-case.kad-placement-lc .kad-slide-caption .caption-case-inner, .caption-case.kad-placement-tl .kad-slide-caption .caption-case-inner {
    max-width: 75%;
}

.kad-slider-3831 .kad-slider .kadcaptiontitle {
    font-weight: 400;
		-webkit-text-stroke: 0.2px !important;

}

body.home div#intro div.textwidget h1{
	font-size: 34px !important;
	-webkit-text-stroke: 0.2px !important;
}

body.home div#webdesign div.textwidget h2 {
    margin-top: -10px;
	-webkit-text-stroke: 0.2px !important;
	font-size: 28px !important;
	}
	
body.home div#whypdd h3 {
	font-size: 28px !important;
	color:#eee;
	-webkit-text-stroke: 0.2px !important;
	}
	
body.home div#intro div.textwidget h3{
	font-size: 20px !important;
	-webkit-text-stroke: 0.2px !important;

}

#pg-3332-0, #pg-3332-1, #pg-3332-2, #pg-3332-3, #pg-3332-4, #pl-3332 .so-panel {
    margin-bottom: 0px!important;
	
}


body.home #services, body.home #intro, body.home #webdesign, body.home #pl-3332 .panel-grid-cell .so-panel {
    margin-bottom: 0px !important;
}

body.home .homecontent #pg-3332-1 #intro,
body.home .homecontent #pg-3332-3 #webdesign {
    margin-bottom: 0px !important;
    background-repeat: no-repeat!important;
    background-size: cover!important;
}


body.home div#services .kad-info-box img {
    border-bottom: 1px dashed white;
    margin: 5px 15px 20px;
    max-width: 75%;
    padding-bottom: 20px;
}

body.home div#services h4 {
    color: #fff;
    font-size: 20px;
    line-height: 25px;
    text-align: center;
    /* -webkit-text-stroke: 0.2px !important; */
    font-family: sans-serif !important;
    font-weight: bold !important;
}

body.home #services, body.home #webdesign, body.home #testimonial, body.home #whypdd{
    margin-bottom: 0px !important;
}


body.home div#webdesign div.textwidget ul,
body.home div#whypdd div.textwidget ul {
   
    font-size: 20px;
    font-weight: normal;
    line-height: 35px;
    margin: 10px;
    padding: 0 40px !important;
		-webkit-text-stroke: 0.2px !important;
}



body.home div.testimonialbox {
	background:none !important;
    border: none !important;
    border-radius: 6px;
    color: #fff;
    font-size: 13px;
    font-style: italic;
    padding: 20px;
}


body.home .testimonialimg {
    float: right !important;
    height: auto;
	margin: 10px 40px;
}

body.home .testimonialimg img {
    max-width: 300px !important;
    max-height: 201px !important;
}



body.home .testimonialbox .icon-user2::before {
    content: "";
}

body.home .testimonialbottom {
    font-size: 22px;
    text-align: left;
}

body.home div#testimonial h3.widget-title {
    color: #fff;
    font-weight: bold;

}


body.home div.testimonialbox div.testimonialbottom h4{
	font-style: italic;
	color:#fff;
	font-size: 32px !important;

}



body.home .testimonialbox p {
    font-family: raleway;
    font-size: 17px;
    font-weight: normal;
    line-height: 40px;
    text-align: left;
	color:#fff;

}

body.home .testimonialbox a {
    color: #fff !important;
    text-decoration: underline !important;
    font-size: 18px !important;
}




body.home div.testimonialbox div#reference {
	text-align:right;
	font-weight:bold;
	font-size:18px;
	 font-family: raleway;
	 color:#fff;	
}


body.home .home_blog.home-margin {
    margin-top: 50px;
}


body.home div#webdesign div.gallery-carousel a[rel="lightbox[pp_gal]"], body.home a[rel="lightbox"], body.home a[data-rel="lightbox"], body.home a[dat-rel="lightbox[product-gallery]"], body.home a.lightboxhover {
    pointer-events: none;
}


body.home div#whypdd div.textwidget p a.kad-btn {
    background: #007 none repeat scroll 0 0 !important;
    font-size: 16px;
    margin: 15px 50px 0 0;
    padding: 15px;
}

body.home div#whypdd div.textwidget p a.kad-btn:hover {
    background: #000 none repeat scroll 0 0 !important;
}
 
 
 
 

p.homewelcome{
			-webkit-text-stroke: 0.2px !important;
    font-size: 20px;
    font-weight: normal;
    line-height: 28px;
}
	

/* services */

body.page.page-id-4242 div.wrap{
	    background-color: #fff !important;
}


body.page.page-id-4242 div#pl-4242 .panel-grid {
    border-bottom: 1px dashed #000;
    margin: 0 -15px;
    padding: 50px 0;
}


body.page.page-id-4242 .kad-info-box {
    display: inline-block;
    margin: 0 auto !important;
    padding: 0 20px !important;
	}


body.page.page-id-4242 div#pgc-4242-services-0.panel-grid-cell,
body.page.page-id-4242 div#pgc-4242-services-2.panel-grid-cell,
body.page.page-id-4242 div#pgc-4242-services-2-0.panel-grid-cell,
body.page.page-id-4242 div#pgc-4242-services-2-2.panel-grid-cell,
body.page.page-id-4242 div#pgc-4242-services-3-0.panel-grid-cell,
body.page.page-id-4242 div#pgc-4242-services-3-2.panel-grid-cell
body.page.page-id-4242 div#pgc-4242-services-4-0.panel-grid-cell,
body.page.page-id-4242 div#pgc-4242-services-4-2.panel-grid-cell
body.page.page-id-4242 div#pgc-4242-services-5-0.panel-grid-cell,
body.page.page-id-4242 div#pgc-4242-services-5-2.panel-grid-cell
body.page.page-id-4242 div#pgc-4242-services-6-0.panel-grid-cell,
body.page.page-id-4242 div#pgc-4242-services-6-2.panel-grid-cell{
width:25% !important;
}
#pgc-4242-services-0, #pgc-4242-services-1, #pgc-4242-services-2, #pgc-4242-services-2-0, #pgc-4242-services-2-1, #pgc-4242-services-2-2, #pgc-4242-services-3-0, #pgc-4242-services-3-1, #pgc-4242-services-3-2, #pgc-4242-services-4-0, #pgc-4242-services-4-1, #pgc-4242-services-4-2, #pgc-4242-services-5-0, #pgc-4242-services-5-1, #pgc-4242-services-5-2, #pgc-4242-services-6-0, #pgc-4242-services-6-1, #pgc-4242-services-6-2 {
    width: 25% !important;
}
body.page.page-id-4242 div#pgc-4242-services-1.panel-grid-cell,
body.page.page-id-4242 div#pgc-4242-services-2-1.panel-grid-cell,
body.page.page-id-4242 div#pgc-4242-services-3-1.panel-grid-cell,
body.page.page-id-4242 div#pgc-4242-services-4-1.panel-grid-cell,
body.page.page-id-4242 div#pgc-4242-services-5-1.panel-grid-cell,
body.page.page-id-4242 div#pgc-4242-services-6-1.panel-grid-cell {
width:50% !important;
}

body.page.page-id-4242 div.kad-info-box{
	margin:0 auto;
	text-align:center;
}


body.page.page-id-4242 .kad-info-box img {
 margin: 0 auto 15px ;
     padding: 0 22%;
    text-align: center;
	clear: both;
}

body.page.page-id-4242 .kad-info-box h4 {
	clear: both;
}



body.page.page-id-4242 .panel-grid-cell .widget-title {
    font-size: 27px;
    margin-top: 0;
}

/* newsletter / email marketing */
body.page.page-id-4860 .kad-info-box i, body.page.page-id-4860 .kad-info-box img{
	max-width:100px;
	clear:both;
	margin: 15px 5px !important;
}


body.page.page-id-4860 div.kad-info-box ul li{
	font-size:16px;
	font-weight:normal;
	padding:10px 0;
}



/* buttons */
.kad-btn-primary {
    background: #73409e none repeat scroll 0 0;
    border-radius: 4px;
	color:#fff;
	padding:10px;
	margin:0 10px;
	font-size:14px;
}



body.page.page-id-56 div.servicebuttons,
body.page.page-id-1598 div.servicebuttons{
	margin: 0 0 0 70px;
}

body.page.page-id-4242 div.textwidget .servicebuttons {
    float: left;
	margin: 30px auto;
    min-width: 200px;
    padding: 5px;
    text-align: center;
}

body.page.page-id-4242 div.textwidget .servicebuttons a {
    border: 0 solid #000 !important;
    border-radius: 4px;
    color: #fff !important;
    font-size: 16px;
    margin: 15px 5px;
    padding: 15px;
}

div.textwidget .servicebuttons a:hover {
    background-color: #699 !important
}


body.home.page div.textwidget .servicebuttons {
    float: left;
	margin: 0 10px;	
	min-width: 200px;
    padding: 5px;
    text-align: center;
}

body.home.page div.textwidget .servicebuttons a {
    border: 0 solid #000 !important;
    border-radius: 4px;
    color: #fff !important;
    font-size: 16px;
    margin: 0 15px;
}

body.home.page div.textwidget .servicebuttons a:hover {
    background-color: #699!important
}

 

body.page.page-id-4242 div#services,
body.page.page-id-4242 div#services-2, 
body.page.page-id-4242 div#services-3,
body.page.page-id-4242 div#services-4,
body.page.page-id-4242 div#services-5,
body.page.page-id-4242 div#services-6 {
	-moz-transition: background-color 400ms linear, color 400ms linear;
	-webkit-transition: background-color 400ms linear,  color 400ms linear;
	-o-transition: 	background-color 400ms linear,  color 400ms linear;
	transition: background-color 400ms linear, color 400ms linear;
}

body.page.page-id-4242 div#services:hover,
body.page.page-id-4242 div#services-2:hover,
body.page.page-id-4242 div#services-3:hover,
body.page.page-id-4242 div#services-4:hover,
body.page.page-id-4242 div#services-5:hover,
body.page.page-id-4242 div#services-6:hover {
	background-color: #eee; 
	box-shadow:1px 1px 5px #555;
	transition: all 400ms ease-in-out;
	padding:10px;
}
	
body.page.page-id-4242 div#services .kad-info-box img,
body.page.page-id-4242 div#services-2 .kad-info-box img,
body.page.page-id-4242 div#services-3 .kad-info-box img,
body.page.page-id-4242 div#services-4 .kad-info-box img,
body.page.page-id-4242 div#services-5 .kad-info-box img,
body.page.page-id-4242 div#services-6 .kad-info-box img{
	-moz-transition: all 600ms ease;
	-webkit-transition: all 600ms ease;
	-o-transition: all 600ms ease;
	transition: all 600ms ease;
}

body.page.page-id-4242 div#services:hover  .kad-info-box img,
body.page.page-id-4242 div#services-2:hover  .kad-info-box img,
body.page.page-id-4242 div#services-3:hover  .kad-info-box img,
body.page.page-id-4242 div#services-4:hover  .kad-info-box img,
body.page.page-id-4242 div#services-5:hover  .kad-info-box img,
body.page.page-id-4242 div#services-6:hover  .kad-info-box img {
  -moz-transform: rotate(360deg) ;
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);  
	transition: all 600ms ease-in-out;
}

body.page.page-id-56 .flex-caption {
    margin-bottom: -70px !important;
	max-width:280px;
	clear: both !important;
    display: inline-block;
}

body.page.page-id-56 .mfp-title {
    font-size: 24px !important;
}


	


/*footer*/
#containerfooter h3, #containerfooter.footerclass a, #containerfooter .kadence_recent_posts .postclass a, #containerfooter h1, #containerfooter h2, #containerfooter h5 {
    color: #ccc;
}
#containerfooter h3{
text-align: center;
}

#containerfooter h1, #containerfooter h2, #containerfooter h5 {
    color: #fff;
}
#containerfooter .menu li a {
    display: block;
    margin-bottom: 5px;
    max-width: 300px;
    padding: 7px 8px;
    transition: background 0.4s ease-in-out 0s;
    list-style: none;
}

#containerfooter .menu {
    color: blue;
    font-size: 16px;
    list-style: outside none disc !important;
}

.footer-contactus-section{
	font-size:16px;
	color:#aaa;
	text-align:right;
}


.footer-contactus-section .icon-phone:before {
    content: "\e0da";
    font-size:40px;
    float:right;
    margin:-20px 0 10px 10px !important ;
    border:1px solid #eee;
    padding:5px;
}

.footer-contactus-section .icon-phone:after{
	clear:both;
}
.click-to-call{
	margin:30px 10px 30px 10px;
}


.footer-contactus-section p{
	font-family:sans-serif !important;
	margin:0 0 20px 0;	
}



/* General pages */
body.page .flexslider.kt-flexslider ol.flex-control-nav.flex-control-paging{
	display:none;
}

body.parent-pageid-4242{
   counter-reset: item;
}

div.numbers ol {
   list-style: none;
 }
div.numbers li::before {
    background-color: #73409e;
    border-radius: 100%;
    color: #fff;
    content: counter(item, decimal);
    display: inline-block;
    font-size: 30px;
    line-height: 35px;
    margin-right: 20px;
    padding: 5px 0 5px !important;
    text-align: center;
    width: 1.5em;
	vertical-align: middle;
}
div.numbers li {
    counter-increment: item;
    font-family: sans-serif;
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 10px;
}
 
div.numbers h3{
	margin-bottom:30px;
}

#pgc-56-webrow-1 {
    margin-top: 50px;
    width: 38.197%;
}

div.numbers-img img{
	    margin-top: 0px;
}

body.page.page-id-1598 div.numbers-img img {
    margin-top: 70px;
}



.page-header p.subtitle{
	font-size:23px;
}


/*testim*/

body.page-template-page-testimonial-grid .testimonialimg img {
   max-width: 160px !important
}


body.single-testimonial header h1.entry-title{
	font-size: 28px;
}
body.single-testimonial div.entry-content p{
	font-size: 16px;
	padding: 10px 0 !important;
}
body.single-testimonial div.occupLink, body.single-testimonial div.occup{
	font-size: 16px;
}
body.single-testimonial div.occupLink a{
font-size: 16px;
}

body.page.page-id-74 div.testimonialbottom h4{
	font-size:18px;
	padding-top:0;
	margin-top:0;
	line-height:20px;
}

body.page.page-id-74 div#reference{
	font-size:12px;
	text-align:right;
}

body.page.page-id-74 div.testimonialwords p{
	font-size:12px;
	text-align:left;
}

/* portf*/

body.single.single-portfolio div.row div.col-md-7{
	width:30% !important;
}

body.single.single-portfolio div.row div.col-md-5{
	width:70% !important;
}


body.single.single-portfolio a[rel="lightbox[pp_gal]"], body.single.single-portfolio a[rel="lightbox"], body.single.single-portfolio a[data-rel="lightbox"], body.single.single-portfolio a[dat-rel="lightbox[product-gallery]"], body.single.single-portfolioa.lightboxhover {
    pointer-events: auto;
}



div.page-header h1.entry-title{
	font-size:30px;
}

div.row h3.widget-title{
    font-size: 24px;
	margin-left: 20px;
}
div.row #gallery h3.widget-title{
	font-size: 16px;
}


body.page.page-id-4242 div.row h3.widget-title
 {
    font-size: 24px;
	margin-left: 0px;
}




blockquote p {
    font-size: 14px;
    font-weight: 300;
    line-height: 1.25;
}


/*help*/
 body.page.page-id-4530 .panel-grid .widget  {
    border: 1px solid red;
    border-radius: 20px;
    margin-top: 0;
    padding: 15px;
	min-height: 210px;
}


/*hostg*/

body.page.page-id-16 .origin-widget.origin-widget-button-simple-white a,
body.page.page-id-16 .origin-widget.origin-widget-button-simple-green a {
    background: #73409e !important;
    border-color: #cdcdcd #c2c2c2 #b7b7b7;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: none !important;
    color: #fff !important;
    display: inline-block;
    font-family: inherit;
    font-size: 1.2em !important;
    font-weight: 500;
    padding: 10px 45px;
    text-align: center;
    text-decoration: none;
    text-shadow: none !important;
}


body.page.page-id-16 div#pgc-16-2-2 .origin-widget-price-box {
	background:url("//purpledogdesign.com/pddwp/images/most%20popular.png") no-repeat scroll 0 0;

}
	

.single-post .entry-content ul li{
	margin-bottom:10px;
}


body.page.page-id-16 div.siteorigin-panels-stretch {
    padding: 0 50px !important;
}



p.servicesdesc{
	font-size:16px;
}



#containerfooter h5 {
    color: #fff;
    font-size: 16px !important;
    padding: 0 20px;
}


/*webdn*/

.virtue_gallery_widget .slick-dots {
	display:none !important;
}








	
/*888888888888888888888888888888888888888888888888888888888888888888888888

MOBILE 
88888888888888888888888888888888888888888888888888888888888888888888888888*/

/*-------------------------------------------*/
/* #MOBILE 320px (Portrait)*/
/*-------------------------------------------*/
@media only screen and (max-width: 480px) , screen and (max-device-width: 480px) {


.stickyheader .is-sticky #kad-banner #kad-shrinkheader {
    /* margin: 5px!important; */
    /* height: 50px!important; 
    border: 1px solid blue;*/
    min-height: 80px !important;
    padding-top: 20px!important;
}

body.home div#testimonial h3.widget-title {
    font-size: 20px;
	margin-left: 0px !important;
}
body.home .testimonialimg {
    float: none !important;
    height: auto;
    margin: 20px auto !important;
}

body.home .testimonialimg img {
    max-width: 90% !important;
	max-height: 200px !important;
    margin: 0 auto;
    text-align: center;
}


.kad-slider-3831 .kad-slider .kadcaptiontitle {
    font-size: 50px!important;
}
.kad-slider-3831 .kad-slider .kadcaptiontext p {
    font-size: 24px !important;
}
.kad-slider .kad-slider-btn {
    font-size: 18px !important;
    padding: 4px 15px;
}

#pg-3332-1> .panel-row-style, #pg-3332-2> .panel-row-style, #pg-3332-3> .panel-row-style, #pg-3332-4> .panel-row-style {
    padding-right: 100px;
    padding: 50px 20px !important;
}

/*logo and header */
div#wrapper.container .headerclass div.col-md-4 {
    width: 100% !important;
}
.stickyheader #kad-banner #logo a img {
    max-height: 50px !important;
}
.mobile-stickyheader.kad-header-style-three #thelogo img {
    margin: 0;
    padding: 0 !important;
}

header.mobile-stickyheader .nav-trigger .nav-trigger-case {
    clear: both !important;
    float: right;
    position: static;
    width: auto;
}

div#thelogo{
	    clear: both;
    height: 80px;
    line-height: 80px;
    margin: 0 auto;
    text-align: center;
}


.mobile-stickyheader .nav-trigger-case .kad-menu-name {
    display: block;
}



/* main pages */
.topclass{
	display:none !important;
}

.boxed #wrapper.container {
    margin: 20px auto !important;
}

body.home.page div.flex-caption div.captiontitle{
	font-size:14px;
}

body.home.page div.flex-caption div.captiontext{
display:none;
}



.flex-control-nav, .flex-direction-nav {
    display: none;
}
	
	
body.home div#imageslider.container div.flexslider.kt-flexslider ul.slides{
	padding:0 !important;
}

	
.wp-caption.alignnone, .wp-caption.alignleft, .wp-caption.alignright,
img.alignnone, img.alignright, img.alignleft {
  clear: both !important;
    display: block;
    float: none;
    height: auto;
    margin: 0 auto;
    max-width: 400px;
    text-align: center;
    width: 100% !important;
}



.siteorigin-panels-stretch kt-panel-row-parallax-stellar kt-panel-row-stretch panel-row-style{
	margin-right: -25px !important;
}


body.home.page div#services .panel-grid-cell {
    display: block;
	padding: 0 !important;
    position: relative;
  /*  float: left !important;
    margin: 10px;
    width: 40%;*/
}


body.home.page div#services #pl-3332 .panel-grid-cell .so-panel {
    clear: both;
    display: block;
    margin: 0 auto!important;
    max-width: 150px;
    width: 100%;
}

body.home.page div#services .kad-info-box {
    margin: 0 auto !important;
    padding: 20px;
}

body.home.page div#services .kad-info-box img {
    height: auto;
    margin: 0 auto !important;
    max-width: 150px !important;
    width: 100%;
}

body.home.page div#intro .panel-grid div.textwidget{
	margin:0 auto !important;
	padding:0 !important;
}
	
body.home div#intro div.textwidget h1 {
    font-size: 28px !important;
    text-align: center !important;
}


body.home div#intro div.textwidget h3 {
    font-size: 18px !important;
    line-height: 28px;
    text-align: justify;
}


body.home div#intro.panel-grid {
	padding:20px !important;
}

body.home div#webdesign div.textwidget h2{
	text-align:center  !important;
}

div.textwidget .servicebuttons {
    float: none !important;
    margin: 0 auto !important;
    min-width: 200px;
    padding: 5px;
    text-align: center;
}

/*services*/


body.page.page-id-4242 div#pl-4242 .panel-grid {
    margin: 0 !important;
    padding: 50px 0;
}

body.page.page-id-4242 div#pgc-4242-services-0.panel-grid-cell, body.page.page-id-4242 div#pgc-4242-services-2.panel-grid-cell, body.page.page-id-4242 div#pgc-4242-services-2-0.panel-grid-cell, body.page.page-id-4242 div#pgc-4242-services-2-2.panel-grid-cell, body.page.page-id-4242 div#pgc-4242-services-3-0.panel-grid-cell, body.page.page-id-4242 div#pgc-4242-services-3-2.panel-grid-cell body.page.page-id-4242 div#pgc-4242-services-4-0.panel-grid-cell, body.page.page-id-4242 div#pgc-4242-services-4-2.panel-grid-cell body.page.page-id-4242 div#pgc-4242-services-5-0.panel-grid-cell, body.page.page-id-4242 div#pgc-4242-services-5-2.panel-grid-cell body.page.page-id-4242 div#pgc-4242-services-6-0.panel-grid-cell, body.page.page-id-4242 div#pgc-4242-services-6-2.panel-grid-cell {
    margin: 0 auto;
    width: 100% !important;
}


body.page.page-id-4242 .panel-grid-cell .widget-title {
    text-align: center;
	 font-size: 25px !important;
}

.kad-info-box i, .kad-info-box img {
    display: block;
    float: none !important;
    margin: 5px 20px 10px 5px;
}



body.page.page-id-4242 .kad-info-box {
    display: block;
    margin: 0 auto !important;
    padding: 0 20px !important;
}

body.page.page-id-4242 div#pgc-4242-services-1.panel-grid-cell, body.page.page-id-4242 div#pgc-4242-services-2-1.panel-grid-cell, body.page.page-id-4242 div#pgc-4242-services-3-1.panel-grid-cell, body.page.page-id-4242 div#pgc-4242-services-4-1.panel-grid-cell, body.page.page-id-4242 div#pgc-4242-services-5-1.panel-grid-cell, body.page.page-id-4242 div#pgc-4242-services-6-1.panel-grid-cell {
    display: block;
    margin: 0 auto;
    padding: 20px;
    width: 100% !important;
}
#pgc-4242-services-0, #pgc-4242-services-1, #pgc-4242-services-2, #pgc-4242-services-2-0, #pgc-4242-services-2-1, #pgc-4242-services-2-2, #pgc-4242-services-3-0, #pgc-4242-services-3-1, #pgc-4242-services-3-2, #pgc-4242-services-4-0, #pgc-4242-services-4-1, #pgc-4242-services-4-2, #pgc-4242-services-5-0, #pgc-4242-services-5-1, #pgc-4242-services-5-2, #pgc-4242-services-6-0, #pgc-4242-services-6-1, #pgc-4242-services-6-2 {
    width: 100% !important;
}


/*testi*/
body.page.page-id-74 div.alignleft.testimonialimg {
    display: block;
    margin: 15px auto !important;
    width: 100% !important;
	clear: both !important;
}


.testimonialbox {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #eee;
    border-radius: 6px;
    color: #444;
    font-size: 13px;
    font-style: italic;
    margin: 5px;
    padding: 0 !important;
}


body.page.page-id-74 div.testimonialbottom h4 {
     text-align: center;
    font-weight: bold;
}
body.page.page-id-74 div.testimonialwords p {
    padding: 10px;
    text-align:justify;
}

.sidebar {
    border-top: 1px dotted;
    margin-top: 50px;
    padding-top: 40px;
}



body.page.page-id-16 div.siteorigin-panels-stretch {
    padding: calc(5%) !important;
}



body.error404 div.sad-face-img {
    float: none !important;
    margin: 0 20px !important;
    max-width: 300px;
}


header.mobile-stickyheader .nav-trigger .nav-trigger-case {
    right: -10px !important;
}



}







/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {


.stickyheader .is-sticky #kad-banner #kad-shrinkheader {
    min-height: 80px !important;
    padding-top: 20px!important;
}


body.home div#testimonial h3.widget-title {
    margin-left: 0px !important;
}
body.home .testimonialimg {
    float: none !important;
    height: auto;
    margin: 20px auto !important;
}

body.home .testimonialimg img {
    max-width: 90% !important;
	max-height: 200px !important;
    margin: 0 auto;
    text-align: center;
}


.kad-slider-3831 .kad-slider .kadcaptiontitle {
    font-size: 50px!important;
}
.kad-slider-3831 .kad-slider .kadcaptiontext p {
    font-size: 24px !important;
}
.kad-slider .kad-slider-btn {
    font-size: 18px !important;
    padding: 4px 15px;
}

#pg-3332-1> .panel-row-style, #pg-3332-2> .panel-row-style, #pg-3332-3> .panel-row-style, #pg-3332-4> .panel-row-style {
    padding-right: 100px;
    padding: 50px 20px !important;
}

div#wrapper.container .headerclass div.col-md-4 {
    width: 100% !important;
}
.stickyheader #kad-banner #logo a img {
    max-height: 50px !important;
}
.mobile-stickyheader.kad-header-style-three #thelogo img {
    margin: 0;
    padding: 0 !important;
}



.topclass{
	display:none !important;
}

.boxed #wrapper.container {
    margin: 20px auto !important;
}

.wp-caption.alignnone, .wp-caption.alignleft, .wp-caption.alignright,
img.alignnone, img.alignright, img.alignleft {
  clear: both !important;
    display: block;
    float: none;
    height: auto;
    margin: 0 auto;
    max-width: 400px;
    text-align: center;
    width: 100% !important;
}



body.home.page div#services .panel-grid-cell {
    
    margin: 0 auto !important;
    position: relative;
  /*  float: left !important;
	width: 50%;*/
}


body.home.page div#services #pl-3332 .panel-grid-cell .so-panel {
    display: block;
    margin: 0 auto !important;
    max-width: 150px;
    width: 100%;
}

body.home.page div#services .kad-info-box {
    margin: 0 auto !important;
    padding: 20px;
}

body.home.page div#services .kad-info-box img {
    height: auto;
    margin: 0 auto !important;
    max-width: 150px !important;
    width: auto;
}

body.home div#intro.panel-grid {
	padding:20px !important;
}

body.home div#webdesign div.textwidget h2{
	text-align:center  !important;
}

div.textwidget .servicebuttons {
    float: none !important;
    margin: 0 auto !important;
    min-width: 200px;
    padding: 5px;
    text-align: center;
}


body.home .testimonialimg img {
    max-width: 150px !important;
}



/*services*/


body.page.page-id-4242 div#pl-4242 .panel-grid {
    margin: 0 !important;
    padding: 50px 0;
}

body.page.page-id-4242 div#pgc-4242-services-0.panel-grid-cell, body.page.page-id-4242 div#pgc-4242-services-2.panel-grid-cell, body.page.page-id-4242 div#pgc-4242-services-2-0.panel-grid-cell, body.page.page-id-4242 div#pgc-4242-services-2-2.panel-grid-cell, body.page.page-id-4242 div#pgc-4242-services-3-0.panel-grid-cell, body.page.page-id-4242 div#pgc-4242-services-3-2.panel-grid-cell body.page.page-id-4242 div#pgc-4242-services-4-0.panel-grid-cell, body.page.page-id-4242 div#pgc-4242-services-4-2.panel-grid-cell body.page.page-id-4242 div#pgc-4242-services-5-0.panel-grid-cell, body.page.page-id-4242 div#pgc-4242-services-5-2.panel-grid-cell body.page.page-id-4242 div#pgc-4242-services-6-0.panel-grid-cell, body.page.page-id-4242 div#pgc-4242-services-6-2.panel-grid-cell {
    margin: 0 auto;
    width: 100% !important;
}

body.page.page-id-4242 .panel-grid-cell .widget-title {
    text-align: center;
}

.kad-info-box i, .kad-info-box img {
    display: block;
    float: none !important;
    margin: 5px 20px 10px 5px;
}


body.page.page-id-4242 .kad-info-box {
    display: block;
    margin: 0 auto !important;
    padding: 0 20px !important;
}

body.page.page-id-4242 div#pgc-4242-services-1.panel-grid-cell, body.page.page-id-4242 div#pgc-4242-services-2-1.panel-grid-cell, body.page.page-id-4242 div#pgc-4242-services-3-1.panel-grid-cell, body.page.page-id-4242 div#pgc-4242-services-4-1.panel-grid-cell, body.page.page-id-4242 div#pgc-4242-services-5-1.panel-grid-cell, body.page.page-id-4242 div#pgc-4242-services-6-1.panel-grid-cell {
    display: block;
    margin: 0 auto;
    padding: 20px;
    width: 100% !important;
}
#pgc-4242-services-0, #pgc-4242-services-1, #pgc-4242-services-2, #pgc-4242-services-2-0, #pgc-4242-services-2-1, #pgc-4242-services-2-2, #pgc-4242-services-3-0, #pgc-4242-services-3-1, #pgc-4242-services-3-2, #pgc-4242-services-4-0, #pgc-4242-services-4-1, #pgc-4242-services-4-2, #pgc-4242-services-5-0, #pgc-4242-services-5-1, #pgc-4242-services-5-2, #pgc-4242-services-6-0, #pgc-4242-services-6-1, #pgc-4242-services-6-2 {
    width: 100% !important;
}


/*testi*/
body.page.page-id-74 div.alignleft.testimonialimg {
    display: block;
    margin: 15px auto !important;
    width: 100% !important;
	clear: both !important;
}


.testimonialbox {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #eee;
    border-radius: 6px;
    color: #444;
    font-size: 13px;
    font-style: italic;
    margin: 5px;
    padding: 0 !important;
}


body.page.page-id-74 div.testimonialbottom h4 {
     text-align: center;
    font-weight: bold;
}
body.page.page-id-74 div.testimonialwords p {
    padding: 10px;
	    text-align:justify;

}

.sidebar {
    border-top: 1px dotted;
    margin-top: 50px;
    padding-top: 40px;
}



body.page.page-id-16 div.siteorigin-panels-stretch {
    padding: calc(5%) !important;
}




}


  
/*-------------------------------------------*/
/* #Tablet (Portrait)*/
/*-------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	
body.home.page div#services .panel-grid-cell {
    padding-left: 0px!important;
    padding-right: 0px!important;
}

#nav-main ul.sf-menu a, .nav-main ul.sf-menu a {
    font-size: 13px !important;
}


body.page.page-id-16 div.siteorigin-panels-stretch {
    padding: 0 !important;
}
	
}



/*-------------------------------------------*/
/* #Tablet (Portrait)*/
/*-------------------------------------------*/
@media only screen and (min-width: 959px) and (max-width: 1200px) {

#nav-main ul.sf-menu a, .nav-main ul.sf-menu a {
    font-size: 13px !important;
}

.kad-header-style-three #nav-main ul.sf-menu > li > a {
    margin: 0;
    padding: 0 18px !important;
}
	
	
}
	